if [ $(id -u) -eq 0 ];then
	export PS1="[\[\e[33m\]{{ prompt_env }}\[\e[m\]\[\e[33m\]] \[\e[m\]\[\e[31m\]\u\[\e[m\]@\[\e[32m\]\h\[\e[m\]:\w\$ "
else
	export PS1="[\[\e[33m\]{{ prompt_env }}\[\e[m\]\[\e[33m\]] \[\e[m\]\[\e[32m\]\u\[\e[m\]@\[\e[32m\]\h\[\e[m\]:\w\$ "
fi
